@import url('../css/bootstrap.min.css');

.main-stub {
    background: url('../img/blue_water.jpg') no-repeat center center;
}

.clock {
    margin-top: 300px;
    margin-bottom: 300px;
    background: rgba(255,255,255,0.6);
    padding-bottom: 50px;
    padding-top: 50px;
    border-left: 3px solid #2c99ae;
    border-right: 3px solid #2c99ae;
}

.point {
    position:relative;
    -moz-animation:mymove 1s ease infinite;
    -webkit-animation:mymove 1s ease infinite;
    padding-left:10px;
    padding-right:10px;
}

@-webkit-keyframes mymove
{
    0% {
        opacity:1.0;
        text-shadow:0 0 20px #00c6ff;
    }

    50% {
        opacity:0;
        text-shadow:none;
    }

    100% {
        opacity:1.0;
        text-shadow:0 0 20px #00c6ff;
    }
}

@-moz-keyframes mymove
{
    0% {
        opacity:1.0;
        text-shadow:0 0 20px #00c6ff;
    }

    50% {
        opacity:0;
        text-shadow:none;
    }

    100% {
        opacity:1.0;
        text-shadow:0 0 20px #00c6ff;
    }
}